nutch-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dennis Kubes <ku...@apache.org>
Subject Re: nutch vs hadoop versions
Date Sun, 10 Feb 2008 04:44:34 GMT
Ah, time to upgrade to 0.16 :)  I will put it through the tests and some 
fetch cycles.  I was seeing some weird errors with 0.17 though for 
injecting with no urls passing filtering, I want to make sure these 
aren't there for 0.16.

Dennis

Andrzej Bialecki wrote:
> Kenji Kawai wrote:
>> Does anybody know when/how the nutch would catch up with the hadoop 
>> versions?  Currently the nutch trunk uses hadoop 0.15.0, and result in 
>> a runtime no-method error when run with the .17 hadoop.  We need to 
>> use the 0.17.0 for our hbase applications.
> 
> We try to upgrade Nutch to the latest official release of Hadoop soon 
> after it becomes available. Yesterday it was 0.15.3, today it's 0.16.0 
> ;) so in a couple days we will upgrade to that. 0.17 is still under 
> development, so we don't plan to upgrade Nutch to this version until 
> it's released or very close to be released.
> 
> 

Mime
View raw message